micro_utils.dokka
0.15.1

# Package-level declarations

## Types

ExposedStandardVersionsRepoProxy
Link copied to clipboard
class ExposedStandardVersionsRepoProxy(val database: <Error class: unknown class>) : StandardVersionsRepoProxy<<Error class: unknown class>> , ExposedRepo

## Functions

versionsRepo
Link copied to clipboard
inline fun versionsRepo(database: <Error class: unknown class>): VersionsRepo<<Error class: unknown class>>

Use this method to create StandardVersionsRepo based on Database with ExposedStandardVersionsRepoProxy as StandardVersionsRepoProxy